import { Meta } from '@storybook/addon-docs/blocks'

<Meta title='@dxtmisha/en/styles/color/gradientInit - Apply background gradient'/>

# `gradientInit`

The mixin applies the current computed system gradient to the `background-image` property.

**Parameters:**
- `$important: Boolean` [false] — if `true`, adds `!important`.

## Example

```scss
@use '@dxtmisha/styles';

.bg-gradient-update {
  @include styles.gradientInit;
}

.bg-gradient-force {
  @include styles.gradientInit(true);
}
```
